# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = qemu-docs
pkgbase = qemu
xdata = pkgtype=split
pkgver = 11.0.0-1
pkgdesc = A generic and open source machine emulator and virtualizer - documentation
url = https://www.qemu.org/
builddate = 1776932758
packager = David Runge <dvzrv@archlinux.org>
size = 20728696
arch = x86_64
license = BSD-2-Clause
license = BSD-2-Clause-Patent
license = BSD-3-Clause
license = CC0-1.0
license = FSFAP
license = GPL-1.0-or-later
license = GPL-2.0-only
license = GPL-2.0-only WITH Linux-syscall-note
license = GPL-2.0-only WITH Linux-syscall-note OR BSD-2-Clause
license = GPL-2.0-only WITH Linux-syscall-note OR BSD-3-Clause
license = GPL-2.0-or-later
license = GPL-2.0-or-later OR BSD-3-Clause
license = GPL-2.0-or-later WITH Linux-syscall-note
license = ISC
license = LGPL-2.1-only OR BSD-3-Clause
license = LGPL-2.0-or-later
license = LGPL-2.1-or-later
license = LicenseRef-Public-Domain
license = MIT
makedepend = alsa-lib
makedepend = brltty
makedepend = bzip2
makedepend = cairo
makedepend = capstone
makedepend = curl
makedepend = dtc
makedepend = fuse3
makedepend = libgcc
makedepend = gdk-pixbuf2
makedepend = glib2
makedepend = glib2-devel
makedepend = glusterfs
makedepend = gnutls
makedepend = gtk3
makedepend = jack
makedepend = keyutils
makedepend = libaio
makedepend = libbpf
makedepend = libcacard
makedepend = libcap-ng
makedepend = libcbor
makedepend = libepoxy
makedepend = libiscsi
makedepend = libnfs
makedepend = libpipewire
makedepend = libpng
makedepend = libpulse
makedepend = libsasl
makedepend = libseccomp
makedepend = libslirp
makedepend = libssh
makedepend = liburing
makedepend = libusb
makedepend = libx11
makedepend = libxdp
makedepend = libxml2
makedepend = libxkbcommon
makedepend = lzo
makedepend = mesa
makedepend = meson
makedepend = multipath-tools
makedepend = ncurses
makedepend = ndctl
makedepend = numactl
makedepend = pam
makedepend = pcre2
makedepend = python
makedepend = python-distlib
makedepend = python-setuptools
makedepend = python-pip
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = rdma-core
makedepend = rutabaga-ffi
makedepend = sdl2
makedepend = sdl2_image
makedepend = snappy
makedepend = spice-protocol
makedepend = spice
makedepend = systemd
makedepend = usbredir
makedepend = vde2
makedepend = virglrenderer
makedepend = vte3
makedepend = zlib
makedepend = zlib-static
makedepend = zstd
